Home CVE Database CVE-2018-1999010

CVE-2018-1999010

Description

FFmpeg before commit cced03dd667a5df6df8fd40d8de0bff477ee02e8 contains multiple out of array access vulnerabilities in the mms protocol that can result in attackers accessing out of bound data. This attack appear to be exploitable via network connectivity. This vulnerability appears to have been fixed in cced03dd667a5df6df8fd40d8de0bff477ee02e8 and later.

Priority: HIGH
CVSS v3: 9.8
Publish Date: Jul 23, 2018
Related ID: --
CVSS v2: CRITICAL
Modified Date: Jul 23, 2018

Find out more about CVE-2018-1999010 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

ffmpeg

Live chat
Online